IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[PERSONELIZINTAKIP]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[PERSONELIZINTAKIP](
	[PERSONELIZINTAKIPID] [int] NOT NULL,
	[BASTARIH] [datetime] NULL,
	[IBASSAAT] [datetime] NULL,
	[BITTARIH] [datetime] NULL,
	[IBITISSAAT] [datetime] NULL,
	[IZINTURID] [int] NULL,
	[USERID] [int] NULL,
	[PERSONELID] [int] NULL,
	[ADISOYADI] [nvarchar](50) NOT NULL,
	[NEDEN] [nvarchar](100) NULL,
	[KTARIH] [smalldatetime] NULL,
	[KKULLANICI] [nvarchar](20) NULL,
	[OTARIH] [smalldatetime] NULL,
	[OKULLANICI] [nvarchar](20) NULL,
	[DURUM] [int] NULL,
	[IZINLIGUNSAYISI] [int] NULL,
 CONSTRAINT [PK_PERSONELIZINTAKIPID] PRIMARY KEY CLUSTERED 
(
	[PERSONELIZINTAKIPID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
END
GO